/// Spend one of the rationed monthly tokens to wipe an item debt, no questions
/// asked.
class AmnestyRequest {
  String commitmentId;

  AmnestyRequest({this.commitmentId = ""});

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['commitmentId'] = commitmentId;
    return data;
  }
}
